@font-face {
    font-family: "TJB";
    src: url("TJB.eot");
    src: url("TJB.eot?#iefix") format("embedded-opentype"),	url("TJB.woff") format("woff"),	url("TJB.ttf") format("truetype"),	url("TJB.svg#TJB") format("svg");
    font-weight: normal;
    font-style: normal;
}
h1{
	color: #606060;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
	border-bottom:1px dotted #BBB4AF;
}
h2{
	color: #383731;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}
h3{
	color: #BD132E;
    font-family: georgia;
    font-size: 46px;
    font-weight: normal;
}
h4{
	color: #383731;
    font-family: georgia;
    font-size: 21px;
    font-weight: bold;
}
h5{
	color: #383731;
    font-family: georgia;
    font-size: 14px;
    font-weight: bold;
}
h6{
font-family:trebuchet ms;
font-size:12px;
color:#403D37;
font-style:normal;
font-weight:bold;
} 
#rt-mainbody-surround a {
	color:#AF1226!important;
}

ol {
 font-style:normal;
font-family:Georgia;
 font-size:16px;
 color:#768F2C;
font-weight:bold;
 }
#rt-header, #rt-top {
height:100px;
background: url(../images/bg/bg-header.png) 100% 50% repeat-x;
}

div.itemBody {
   padding: 0;
}

div.catItemBody {
    margin-top: -10px;
}
#logolist div.catItemImageBlock {
    margin: 0 25px 0 0;
}
.menu-block {
	height: 60px;
    margin: 50px 0 0;
}
.level2{
	position: relative;
    top: -10px;
}
.menutop ul {
    padding: 10px 0 0;
}
#rt-copyright a {
  color:#403D37;
}
.logo-block {
    height: 100px;
    margin: 0;
    padding: 0;
}


.srch {
    float: right;
    margin: -128px 0 0!important;
    right: 0;
    top: 0;
    width: 170px;
}
#slides1 li {
	cursor:pointer;	
}
.rt-block {
    /*margin: 10px;
    padding: 15px;*/
    position: relative;
}
input.inputboxsrch {
    position: absolute;
    border: 1px solid #EEEEEE;
    border-radius: 15px 15px 15px 15px;
    height: 18px;
    width: 124px;
    right: 50px;
	color: #BFBFBF;
	background: url(../images/bg/search.png) 90% 50% no-repeat #ffffff;
	behavior: url(../PIE.htc);
    z-index:1px
}
.srch label {
	display:none;
}

.srch input.buttonsrch {
   position: absolute;
   width: 20px;
   right: 63px;
   margin-left: 105px;
   z-index: 2px;
   opacity: 0;
   cursor: pointer;
}

#searchForm {
   display: none;
}

.icons-1 {
    margin: -96px 0 0;
    padding: 0;
    position: absolute;
    right: 160px;
}
.icons-2 {
    margin: -96px 0 0;
    padding: 0;
    position: absolute;
    right: 205px;
}
.icons-3 {
    margin: -96px 0 0;
    padding: 0;
    position: absolute;
    right: 250px;
}
#mainpage {
	background: url(../images/bg/bg.jpg) repeat ;
}
body{
		background: url(../images/bg/bg-02.jpg) repeat ;
}
body .rt-container, body .rt-container .rt-grid-12 {
    width: 977px;
}
body .rt-container .rt-grid-9 {
    width: 720px;
}

#rt-transition .rt-container .rt-grid-9 .rt-block {
   margin-top: -15px;
}
body .rt-container .rt-grid-3 {
    width: 255px;
}

#rt-showcase {
    border-bottom: none;
    box-shadow: none;
    text-shadow: none;
	filter:none;
    height: 192px;
}
#rt-maintop, #rt-showcase  {
	background: url(../images/bg/bg.jpg) repeat ;
}
.fusion-submenu-wrapper {
    background: none repeat scroll 0 0 #B11628;
}
#rt-header .rt-container{
	height: 22px;
	}
.menutop li.root > .item {
   color: #FFFFFF;
    font-family: georgia;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.gf-menu li > .item {
    color: #FFFFFF;
  }
  .gf-menu li .item:hover {
	background: none repeat scroll 0 0 #B11628 !important;
    box-shadow: 0 4px 4px #9A1222 inset !important; border-radius:4px;
  }
  .dropdown li .item:hover {
	background-color: #971222;
    }
  .gf-menu li > .item {
    text-shadow: none;
}
.gf-menu ul li > .item  {
    border-bottom: 1px solid #CD1A2F !important;
    line-height: 30px;
    margin: 0 0 0 -5px;
    padding: 0 5px;
}
.powered-by {
    height: 101px;
    position: relative;
    top: -20px;
    width: 225px;
}
ul.menu li {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-family: trebuchet ms;
    font-size: 13px;
    padding: 0 10px 0 0;
	}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
	box-shadow: -1px 0 0 #FFFFFF;
    color: #FFFFFF;
    content: "";
    margin-left: 0px;
    padding: 0;
}

@-moz-document url-prefix() {
    ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
	box-shadow: -1px 0 0 #FFFFFF;
    color: #FFFFFF;
    content: "";
    margin-left: 0px;
    padding: 0;
   }
}
.footer-element{
	color: #403D37;
    font-size: 10px;
    line-height: 15px;
    margin: 0 20px;
	float: left;
    padding: 0 5px;
}
.footer-menu ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    margin-left: 0;
	box-shadow: none;
	padding: 0 0 0 3px;
}
.footer-menu ul.menu li a:before {
    background: url("../images/bg/divider-3.png") no-repeat scroll 0 5px transparent;
}

@-moz-document url-prefix() {
    .footer-menu ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
       margin-left: 0;
	box-shadow: none;
	padding: 0 0 0 3px;
    }
    .footer-menu ul.menu li a:before {
       background: url("../images/bg/divider-3.png") no-repeat scroll 0 5px transparent;
    }
}
.footer-menu{
left: -12px;
}
.footer-copyright{
	left: 1px;
    position: relative;
}
#mainpage #rt-content-top, #rt-content-bottom {
	background:url("../images/bg/divider.png");
	border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 2px 7px #A39785;
    height: 245px;
    overflow: hidden;
	behavior: url(../PIE.htc);
	-pie-background: linear-gradient(#FFFFFE, #E4E4C7);
}

#rt-mainbody h1 {
   padding-bottom: 4px;
}

#rt-mainbody h2{
	color: #606060;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0 15px 0;
    text-transform: none;
	}
#innerpage #rt-mainbody {
 top: -45px;
}
.title1{
    border-bottom: 1px dotted #BBB4AF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px;
}

div.itemListCategory h2{
	border-bottom: 1px dotted #BBB4AF;
}
.itemListCategory h2{
	border-bottom: 1px dotted #BBB4AF;
}
div.itemListCategory p {
    margin-top: -10px;
}
#rt-mainbody h2 a{
      color: #606060;
}
#rt-mainbody h2 a:hover, .innermenu ul.menu li a:hover, .footer-menu ul.menu li a:hover, .noline a:hover{
      text-decoration:none;
	}
.noline a{
      text-decoration:none;
	}

@-moz-document url-prefix() {
    .noline a{
      text-decoration:none;
    }
    .noline {
      text-decoration:none;
	}
	#rt-mainbody h2 a:hover{
	  color:#768F2C;
    }
}
.noline {
      text-decoration:none;
	}
	#rt-mainbody h2 a:hover{
	  color:#768F2C;
}
.title, .component-content h2 {
	color: #CE1832;
    font-family: georgia;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}
.title, .component-content h2 {
    border-bottom: medium none;
    box-shadow: none;
    margin: 0;
    padding: 0 0 40px;
    text-shadow: none;
}
.category-module h4 {
    margin: 0;
    padding: 0;
}
ul.category-module{
 margin: 0;
}
	ul.category-module li{
 background: url("../images/bg/articles-list.png") no-repeat scroll -5px 6px transparent;
    list-style-type: none;
    padding-left: 30px;
    width: 240px;
}
	#rt-top-surround {
    border-bottom: none;
}
.menutop .fusion-submenu-wrapper {
       transition:none;
}
.fusion-submenu-wrapper.level2 {
    box-shadow: none;
}
#rt-content-top .category-module p {
    font-family: trebuchet ms;
    font-size: 12px;
    margin: 0px;
}
 ul.category-module li a {
	font-family: trebuchet ms;
	font-weight: bold;
    font-size: 14px;
    line-height: 16px;
	color: #768F2C;
}
#rt-content-top p {
    font-family: trebuchet ms;
    font-size: 14px;
    margin: 0px;
}
#rt-content-top  .title, .component-content h2 {
	border-bottom: medium none;
    box-shadow: none;
    color: #B31225;
    padding: 0;
    text-shadow: none;
	line-height: 0;
	margin: 0 0 7px;
	font-family: georgia;
}
#mainpage .rt-grid-4{
width: 320px;
}
.block_main_1{
	border-bottom: 3px solid #D8530C;
    width: 245px;
	height: 195px;
	left: 10px;
}
.block_main_2{
	border-bottom: 3px solid #808C45;
    width: 245px;
	height: 195px;
	left: 10px;
}
.block_main_3{
	border-bottom: 3px solid #641D57;
    width: 245px;
	height: 195px;
	left: 10px;
}
.block_main_4{
	width: 200px;
	height: 195px;
	left: 10px;
	border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 2px 7px #A39785;
    height: auto;
    behavior: url(../PIE.htc);
	-pie-background: linear-gradient(#FFFFFE, #E4E4C7);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFE), to(#E4E4C7));
	background: -webkit-linear-gradient(#FFFFFE, #E4E4C7);
	background: -moz-linear-gradient(#FFFFFE, #E4E4C7);
	background: -ms-linear-gradient(#FFFFFE, #E4E4C7);
	background: -o-linear-gradient(#FFFFFE, #E4E4C7);
	background: linear-gradient(#FFFFFE, #E4E4C7);
}
.customblock_main_4 a:hover {
text-decoration: none;
	}

@-moz-document url-prefix() {
    .customblock_main_4 a:hover {
        text-decoration: none;
    }
}
.block_main_4 .module-content{
	border-bottom: 3px solid #D8530C;
}
.customblock_main_4 p{
	margin-bottom: 9px;
	}
.rt-showcase-pattern{
	background-image:none;
       height: 192px;
}
#rt-content-top .title .block_main_1 h2, .block_main_2 h2, .block_main_3 h2{
	color: #CA142A;
}
a.jcepopup span.jcemediabox-zoom-image {
    background: url("../images/bg/video-button.png") no-repeat scroll center center transparent;
    border: 0 none;
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    vertical-align: baseline;
    width: 100%;
    z-index: 1;
}
.plg-desc a:hover {
text-decoration:none;
}
.seeal:hover{
	background: url("../images/bg/comments-button-hover.png") no-repeat scroll left center transparent;
}
.seeal{
	background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent;
    color: #BC1529;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 22px;
}

.customblock_main_2 .category-module{
 margin: 10px 0;
}
.customblock_main_3 img, .customblock_main_1 img{
padding: 10px 0 5px;
}

.block_main_4 .module-surround .module-title {
    height: 35px;
}

#rt-content-top .module-surround {
    width: 282px;
}

a {
    font-weight: bold;
}
.seealllink{
 margin-top: -55px;
    right: 23px;
}
.menutop li.active.root .item > span, .splitmenu .menutop li.active .item span {
    background: none;
    box-shadow:none;
	behavior: url(../PIE.htc);
}
.menutop li.root > .item > span {
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 0;
    outline: medium none;
    padding: 5px 15px;
    width: auto;
	behavior: url(../PIE.htc);
}

#rt-showcase .rt-block {
    margin: 0px;
    padding: 0px;
    position: relative;
}
#rt-copyright {
    border-top: none;
    box-shadow:none;
	top: 0;
	position: relative;
}
.innermenu   {
	border-bottom: 1px dotted #BBB5B0;
    margin: 6px 0 0;
    padding: 0 0 26px;
}
.innermenu  ul.menu li {
	font-family: arial;
    font-size: 12px;
    height: 26px;
    padding: 0 3px;
    position: relative;
    text-align: center;
    top: -28px;
	background: url("../images/bg/divider-2.png") no-repeat scroll -1px 4px transparent;
}
.innermenu ul.menu li:first-child{
border:none;
background: none repeat scroll 0 0 transparent;
}
.innermenu ul.menu li:first-child a:before, .footer-menu ul.menu li:first-child a:before{
border:none;
background: none repeat scroll 0 0 transparent;
}
.innermenu  ul.menu li {
	border-bottom: 2px solid transparent;
}
.innermenu  ul.menu li:hover {
	border-bottom: 2px solid #CB142A;
}
#rt-copyright .footer-menu a:hover{
	color:#bc1529;
}
.innermenu  ul.menu li.active a{
	color:#CB142A;
}
.innermenu  ul.menu li a{
	color:#606060;
}
	#rt-breadcrumbs{
	font-family: arial;
    font-size: 11px;
    position: relative;
    text-align: right;
    top: -40px;
}
#rt-breadcrumbs a:hover{
text-decoration:none;
}

@-moz-document url-prefix() {
   #rt-breadcrumbs a:hover{
      text-decoration:none;
   }
}
#rt-breadcrumbs .rt-block {
    padding: 0;
}
.text-cube{
	padding: 0 0 0 25px;
}
#rt-main{
top: -40px;
position: relative;
}
#mainpage #rt-main {
    position: relative;
    top: 0px;
}
#rt-mainbody{
	left: -20px;
    position: relative;
}
#rt-mainbody p{
    color: #2e2c2c;
}
span.itemImage img {
    border:none;
}
div.itemImageBlock {
    float: left;
    margin: 0 0 16px;
    padding: 0;
    width: auto;
}
div.itemFullText {
    margin: 3px 0 0;
}
div.itemFullText .title1 {
    margin: 38px 0 3px 0;
    padding-bottom: 4px;
}
div.itemBackToTop {
    display: none;
}
body .rt-container .rt-grid-4 {
    width: 255px;
    padding-left: 5px;
}
body .rt-container .rt-grid-8 {
    width: 722px;
}
div.itemListCategory {
    background: none;
    border: none;
    margin: 4px 0;
    padding: 0px;
}

div.catItemHeader {
    margin-top: -21px;
}

div.catItemHeader h3.catItemTitle {
    color: #768F2C;
    float: left;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    padding: 0 8px 0 0;
    width: auto;
}
#logolist span.catItemImage img {
	border: 1px solid #A7A9AC;
    border-radius: 6px 6px 6px 6px;
	margin: 7px 0 0 0;
    padding: 0;
	behavior: url(../PIE.htc);
}
span.catItemImage img {
    border: none;
    margin-left: -20px;
}
div.catItemImageBlock {
    float: left;
    margin: 0 4px 0 0;
    min-height: 150px;
    padding: 0;
}

#k2Container .itemHeader .itemTitle {
    margin-top: -15px;
}

#k2Container .itemHeader h1 {
    border-bottom:1px dotted #BBB4AF;
    padding-bottom: 4px;
}

#k2Container .itemHeader h2 {
    border-bottom:1px dotted #BBB4AF;
    padding-bottom: 4px;
}

#k2Container div.catItemHeader {
	border-bottom: 1px dotted;
    color: #BBB5B0;
    /*float: right;*/
    padding: 23px 0;
    /*width: 450px;*/
}
div.catItemExtraFields, div.genericItemExtraFields {
	border-left: 1px solid;
    border-top: medium none;
    color: #606060;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 17px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 240px;
}
 .even{
    background: none;
    border-bottom: none;
	 float: left;
  }
  .odd{
    background: none;
    border-bottom: none;
  }
  div.catItemExtraFields ul li span.catItemExtraFieldsValue {
    padding: 0 0 0 5px;
}
div.catItemReadMore {
    background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent;
    color: #BC1529;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 25px;
   /* position: relative;*/
    text-transform: lowercase;
    /*top: -5px;*/
}

div.catItemReadMore:hover {
    background: url("../images/bg/comments-button-hover.png") no-repeat scroll left center transparent;
    color: #BC1529;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 25px;
   /* position: relative;*/
    text-transform: lowercase;
    text-decoration: none;
    /*top: -5px;*/
}

div.catItemReadMore:hover a {
    text-decoration: none;
}

@-moz-document url-prefix() {
    div.catItemReadMore:hover a {
        text-decoration: none;
    }
}

p.readmore {
    background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent !important;
    padding: 0 0 0 25px;
   /* position: relative;*/
    border: 0 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.2) !important;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.3) !important;
}

p.readmore:hover {
    background: url("../images/bg/comments-button-hover.png") no-repeat scroll left center transparent !important;
}


p.readmore a {
    color: #BC1529;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    text-transform: lowercase;
    text-decoration: none;
}

p.readmore a:hover {
    color: #BC1529;
}

@-moz-document url-prefix() {
    p.readmore a {
    color: #BC1529;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    text-transform: lowercase;
    text-decoration: none;
   }

   p.readmore a:hover {
    color: #BC1529;
   }
}

.market-leader-1{
	background: url("../images/bg/numbers.png") no-repeat scroll left 3px transparent;
     color: #403D37;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 20px;
}
.market-leader-2{
	background: url("../images/bg/numbers.png") no-repeat scroll left -18px transparent;
     color: #403D37;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 20px;
}
.market-leader-3{
	background: url("../images/bg/numbers.png") no-repeat scroll left -39px transparent;
     color: #403D37;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 20px;
}
.market-leader-4{
	background: url("../images/bg/numbers.png") no-repeat scroll left -60px transparent;
    color: #403D37;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 20px;
}
.market-leader-5{
	background: url("../images/bg/numbers.png") no-repeat scroll left -81px transparent;
     color: #403D37;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 20px;
}
#k2Container {
    /*margin-top: -40px;*/
 }
 div.catItemIntroText {
	/*float: right;*/
    padding: 4px 0 0;
    /*width: 450px*/
    }
div.catItemExtraFields ul, div.genericItemExtraFields ul {
    margin: -3px 0 0 -10px;
}

#rt-feature .rt-block {
	margin: 0 0 -4px;
    padding: 0;
}
#rt-transition{
padding: 30px 0 0;
}
/*--������� ��������--*//* ����� ��� ����������   */.slides1_wrap {
	position: relative;
	padding: 0;
	width: 977px;
}
.formbutton {
border:2px #fff solid;
width:170px;
color:#fff;
margin-left:10px;
font:11px Verdana, Geneva, sans-serif;
-moz-box-shadow:0px 1px 3px #ccc;
background-color:#6f92af;
font-weight:700;
text-transform:uppercase;
height:25px;
-moz-border-radius:5px;
cursor:pointer;
}
/* ������� ����� � ��������   */.slides1_wrap img {
    border: none; max-width:none;
}
/* ������ ������ � ������� �������� � ������ ���� �� ������� �� �������   */#slides1 {
	overflow: hidden;
	height: 370px;
}
/* ������ �������� ������ (���� ���������� �������� � ���� � ���������)  */#slides1 li {
	list-style: none;
	width: 977px;
       height: 370px;
}
/* ?????? ???????? ?????, ????? ???? ? ????????? ???????? ??????  */#slides1 li img {
	float: left;
	position:relative;
	left:0;
	top:0;
	margin-left: -40px;
	padding-right: 10px;
}
/* ???? ???????? (???? ????? ?? ?????????)   */#slides1 .content {
	position:absolute;
	width: 400px;
	height: 280px;
	margin-left: 475px;
	z-index: 9999px;
}
/* ������ ������� ������ ������   */#slides1 li p {
	float: left;
    font-family: trebuchet ms;
    font-size: 14px;
    line-height: 22px;
    width: 400px;
	 color: #34312C;
}
/* ������� ��� ���������� �������� ������ ������ ��������   */#slides1 h3 {
	color: #C1132F;
    font-family: georgia;
    font-size: 52px;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
}
/* ������������ ����� �������   */.slides1_wrap .prev {
	position: absolute;
	left: 1px;
	top: 100px;
	outline: 0;
}
/* ������������ ������ �������   */.slides1_wrap .next {
	position: absolute;
	right: 1px;
	top: 100px;
	outline: 0;
}
/* �������� ������� �� ����� ������ ����� �� ���   */.slides1_wrap a:active {
	top: 102px;
}
/* ����� �������������� 1,2,3,4 � �.�.   */.bx_pager {
	padding-left: 309px;
	padding-top: 15px;
}
.bx_pager a {
    color: #768F2C;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 54px;
    margin-right: 6px;
    padding: 30px 0 0 10px;
    width: 20px;
}
.bx_pager a:hover {
	background-position: 0 0;
	text-decoration: none;
}
.bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
	margin-top: -5px;
    padding-top: 35px;
}

@-moz-document url-prefix() {
    .bx_pager a {
    color: #768F2C;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 54px;
    margin-right: 6px;
    padding: 30px 0 0 10px;
    width: 20px;
}
.bx_pager a:hover {
	background-position: 0 0;
	text-decoration: none;
}
.bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
	margin-top: -5px;
    padding-top: 35px;
}
}
/* ������������ ������������� �����/���� � ���������� */.auto_controls {
	position: absolute;
	bottom: 1px;
	left: 735px;
}
/* ��� ������������� �����/���� � ������� ���������   */.auto_controls a {
	font-size: 11px;
	color: #333;
	outline: 0;
	padding: 2px;
}
/* ��� ������������� �����/���� � ������ ��������� ����   */.auto_controls a:hover {
	text-decoration: none;
		background: ;
	color: #151424;
}
.bx_pager{
	cursor: pointer;
    float: right;
    position: relative;
    right: 20px;
	top: -80px;
}
#mainpage #rt-feature .rt-container .rt-grid-12{
 height: 370px;
}
.readmoreslider{
    position: relative;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: trebuchet ms;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    padding: 5px;
    text-shadow: -2px -2px 2px #000000;
    width: 184px; 
    top: -82px;
    right: 40px;
}
 a.readmoreslider:hover{
text-decoration:underline;
color: #FFFFFF;
}


table {
    background: none;
}
a:hover {
    color: #AF1226;
	text-decoration:underline;
}

@-moz-document url-prefix() {
    a:hover {
    color: #AF1226;
	text-decoration:underline;
}
}

.pager_link_0{
background:url(../images/slider/icon-1.png) no-repeat;
}
.pager_link_1{
background:url(../images/slider/icon-2.png) no-repeat;
}
.pager_link_2{
background:url(../images/slider/icon-3.png) no-repeat;
}
.pager_link_3{
background:url(../images/slider/icon-4.png) no-repeat;
}


.powered-by {

   left :-22px;

}


#news #rt-mainbody{

 top: -35px;

}


#rt-copyright {

    top: -51px;

}


.tw:hover {
background:url(../images/service/atw.png) no-repeat;
}
.tw {
padding:0 0 37px 37px;
background:url(../images/service/tw.png) no-repeat;
}
.fb:hover {
background:url(../images/service/afb.png) no-repeat;
}
.fb {
padding:0 0 37px 37px;
background:url(../images/service/fb.png) no-repeat;
}
.mail:hover {
background:url(../images/service/amail.png) no-repeat;
}
.mail {
padding:0 0 37px 37px;
background:url(../images/service/mail.png) no-repeat;
}

.rt-grid-9  #rt-content-top {
display:none;
}

.arrow  a:hover{
   cursor: default;
}



.catItemImageBlock {
width:198px;
float:left;
}

.catItemContent {
overflow: hidden;
}
.catItemIntroText p:last-child {
	background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent !important;
    border: 0 none !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset !important;
    padding: 0 0 0 25px;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.3) !important;
}
#k2Container div.catItemHeader {
border-bottom: 1px dotted;
color: #BBB5B0;
padding: 23px 0;
float: left;
margin-bottom: 0px;
padding-bottom: 5px;
padding-top: 30px;
width:100%;
}
.blog .items-leading div p a.readmore {
	background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent !important;
    border: 0 none;
    color: #BC1529 !important;
    font-family: trebuchet ms !important;
    font-size: 13px !important;
    font-weight: bold !important;
    padding: 0 0 0 22px !important;
    text-shadow:none!important;
    box-shadow:none!important;
}
.blog .items-leading div p a.readmore:hover {
	background: url("../images/bg/comments-button-hover.png") no-repeat scroll left center transparent!important;
}
.blog .items-leading div p a.readmoreslider {
	background: url("../images/bg/comments-button.png") no-repeat scroll left center transparent !important;
    border: 0 none;
    color: #BC1529 !important;
    font-family: trebuchet ms !important;
    font-size: 13px !important;
    font-weight: bold !important;
    padding: 0 0 0 22px !important;
    text-shadow:none!important;
    box-shadow:none!important;
    right: 3px!important;
    top: -78px!important;
    height: 21px!important;
}
.blog .items-leading div p a.readmoreslider:hover {
	background: url("../images/bg/comments-button-hover.png") no-repeat scroll left center transparent!important;
}
.rt-block.innermenu li a {
    display:inline!important;
    padding-right:5px;
}

#rt-sidebar-a .rsform{ background:url(../images/contact-bg.png) no-repeat; height: 441px;
    width: 237px; margin-left: -10px;}
#rt-sidebar-a .rsform fieldset.formFieldset {
    margin-bottom: 0;
    padding: 0 13px;
}
#rt-sidebar-a .rsform legend{ border: medium none;
    color: #ce1832;
    font-size: 14px;font-family: georgia;
    font-weight: bold;
    margin-bottom: -7px;
    margin-top: 14px;
    padding: 0 0 0 5px;
    text-transform: uppercase;}
#rt-sidebar-a .rsform .formContainer{}
#rt-sidebar-a .rsform .formContainer li{position: relative;}
#rt-sidebar-a .rsform .formCaption2{ display:none;}
#rt-sidebar-a .rsform .rsform-input-box{border: 2px solid #f0f2df;
    box-shadow: none; -moz-box-shadow:none; -webkit-box-shadow:none;
    height: 16px;
    margin: 0 0 6px;
    width: 185px; color:#272828;font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#rt-sidebar-a .rsform #Message{width: 185px; resize:none; overflow:hidden;border: 2px solid #f0f2df;
    box-shadow: none; -moz-box-shadow:none; -webkit-box-shadow:none; color:#272828;font-size:12px; height:65px; font-family:Arial, Helvetica, sans-serif;}
#rt-sidebar-a .rsform #Send{background:url(../images/send1.png) no-repeat;border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    height: 35px;
    text-transform: uppercase;
    width: 205px; font-family: trebuchet ms; margin-top: 8px;}
#rt-sidebar-a .rsform .mandatory{ color: #272828;
    display: block;
    font-size: 11px;
    left: 16px;
    margin-bottom: -11px;
    position: relative;
    top: -9px;}
#rt-sidebar-a .rsform .formError{ position:absolute; top:28px;}
.rsform ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #272828;font-size:12px; font-family:Arial, Helvetica, sans-serif; 
}
.rsform :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #272828;font-size:12px; font-family:Arial, Helvetica, sans-serif; 
   opacity:  1;
}
.rsform ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #272828;font-size:12px; font-family:Arial, Helvetica, sans-serif; 
   opacity:  1;
}
.rsform :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #272828;font-size:12px; font-family:Arial, Helvetica, sans-serif; 
}
#rt-breadcrumbs .breadcrumb img, #rt-breadcrumbs [class^="breadcrumb"] img{ display:inline-block !important;vertical-align: baseline;}
#rt-breadcrumbs a::after{ content:normal !important; margin:0 !important;}
#rt-breadcrumbs a {
    font-size: 11px; margin-right: 6px;
}
ul.menu li.active.current > a::before, ul.menu li.active.current > .item::before, ul.menu li.active.current > .separator::before, ul.menu li#current.active > a::before, ul.menu li#current.active > .item::before, ul.menu li#current.active > .separator::before{ content:open-quote; margin-right:0;}


.gf-menu{ position:relative; top:7px;}
.gf-menu.l1 > li.active{ background:none; border:none; box-shadow:none;}

.gf-menu .dropdown{ background:#b11628; border-color:#b11628; box-shadow:none;}
.gf-menu .dropdown li a{ text-transform:capitalize !important;}
.gf-menu .dropdown li:hover,.gf-menu .dropdown li:hover a{ border-radius:none !important; border-right:none !important; border-left:none !important; text-shadow:none !important;}
.gf-menu .item{ color: #ffffff;
    font-family: georgia;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: uppercase; text-shadow:none;}
.gf-menu li:hover{ background:none !important; border:none !important; box-shadow:none !important; border-radius:0 !important;}
.gf-menu li.parent > .item::after {
    color: #fff;
    font-family: FontAwesome;
    font-size: 9px;
    margin-top: -12px;
    position: absolute;
    right: 6px;
    top: 59%;
}
.catItemView.groupSecondary.jobs .catItemAttachmentsBlock span,
.catItemView.groupSecondary.jobs .catItemImageBlock{
  display:none;
}
.catItemView.groupSecondary.jobs ul.catItemAttachments li{
  width: 100%;
  display: block;
  text-align: left;
}